/**
 * Determines whether the given edge is part of the topology outline (outer edge)
 * @param {TopoEdge} edge
 * @returns {boolean}
 */
export function query_edge_is_boundary(edge) {
    return edge.faces.length === 1;
}
